<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="pfc.android.gestormensajeria"
    android:versionCode="1"
    android:versionName="1.0" >

    <!-- Permisos que vamos a necesitar -->
    <!-- Permiso para el acceso a los SMS -->
    <uses-permission android:name="android.permission.READ_SMS" />
    <uses-permission android:name="android.permission.WRITE_SMS" />

    <!-- Permiso para el envio de SMS -->
    <uses-permission android:name="android.permission.SEND_SMS" />

    <!-- Permiso para el acceso a los Contactos -->
    <uses-permission android:name="android.permission.READ_CONTACTS" />

    <!-- Permiso para el acceso a Internet -->
    <uses-permission android:name="android.permission.INTERNET" />

    <!-- Permiso para el uso del GPS -->
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" >
    </uses-permission>

    <uses-sdk android:minSdkVersion="14" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/icono"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="pfc.android.gestormensajeria.activities.PortadaActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:theme="@style/FullscreenTheme" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.MainActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.BusquedaActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.ResultadosActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.DetalleActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.ConfiguracionActivity"
            android:label="@string/app_name"
            android:windowSoftInputMode="adjustPan" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.PrincipalActivity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.PlantillasActivity"
            android:label="@string/app_name"
            android:windowSoftInputMode="adjustPan" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.MensajeGrupoActivity"
            android:label="@string/app_name"
            android:windowSoftInputMode="adjustPan" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.GruposActivity"
            android:label="@string/app_name"
            android:windowSoftInputMode="adjustPan" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.ListaContactosActivity"
            android:label="@string/app_name"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
        <activity
            android:name="pfc.android.gestormensajeria.activities.AcercaDeActivity"
            android:label="@string/txt_acerca_de_titulo"
            android:theme="@android:style/Theme.Dialog" >
        </activity>
    </application>

</manifest>